<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.neugelb.homeofmovies">

    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:name=".feature.application.HomeMovieApplication"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:networkSecurityConfig="@xml/network_security_config"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity
            android:name=".feature.movielist.MovieListActivity"
            android:screenOrientation="portrait"
            android:theme="@style/Fullscreen">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".feature.moviedetails.MovieDetailsActivity"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.Transparent" />
    </application>

</manifest>